GRUB-MKCONFIG(8)

NAME
grub-mkconfig - generate a GRUB configuration file

SYNOPSIS
grub-mkconfig [OPTION]

DESCRIPTION
Generate a grub config file

-o, --output=FILE
    output generated config to FILE [default=stdout]

-h, --help
    print this message and exit

-V, --version
    print the version information and exit

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.

SEE ALSO
grub-install(8)

The full documentation for grub-mkconfig is maintained as a Texinfo manual. If the info and grub-mkconfig programs are properly installed at your site, the command

    info grub-mkconfig

should give you access to the complete manual.